<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{% block title %}{% endblock %}</title>
    {% include "includes/head.njk" %}
  </head>
  <body>
    <div class="wrapper">
      {% include "includes/header.njk" %}
      <main role="main">
        {% block main %}
          This is the default
        {% endblock %}
      </main>
      {% include "includes/footer.njk" %}
    </div>
  </body>
</html>